Bug 487910 - Webpage no longer has keyboard focus after commiting change to bug.
Webpage no longer has keyboard focus after commiting change to bug.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 04:49 EST by lexual
Modified: 2010-01-11 10:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 10:37:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lexual 2009-03-01 04:49:16 EST
Description of problem:
Webpage no longer has keyboard focus after commiting change to bug.

Version-Release number of selected component (if applicable):


How reproducible:
100$

Steps to Reproduce:
1. Commit a change to a bug.
2. Hit Ctrl-w to close firefox tab.
3.
  
Actual results:
Nothing.

Expected results:
Keyboard focus for page.

Additional info:
Comment 1 Bug Zapper 2009-06-09 07:45:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Emmanuel Seyman 2009-07-31 05:10:05 EDT
This is not a bugzilla bug, according to upstream.
Comment 3 Matěj Cepl 2009-08-08 16:07:44 EDT
Cannot reproduce here. Could you reproduce with firefox running in the safe mode (i.e., run firefox -safe-mode from the command line)?
Comment 4 Chris Campbell 2009-12-01 13:58:43 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

The above is a canned message, however, I also cannot reproduce this issue. Lexual, are you still having this issue with updated components?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Chris Campbell 2010-01-11 10:37:59 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.